.bar-layout-flex {
	display:flex;
	flex-wrap: nowrap;
	/*overflow: hidden;*/
	flex-direction: column;
}

.bar-background {
    font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	font-weight: 400;
	color: #fff;
	width: 500px;
}

.bar-cocktail-title {
	font-size: 2.4rem;
	text-align: center;
	padding: 20px 20px 0 20px;
	line-height: 1;
	font-weight: bold;
}

.bar-cocktail-ingredients {
	padding: 20px 30px 0 30px;
	font-size: 1.5rem;
}

.bar-cocktail-description {
	font-size: 1.1rem;
	padding: 30px 20px 50px 30px;
	line-height: 1.3em;
}

.bar-cocktail-glass {
	position: relative;
	height: 400px;
	width: 250px;
	margin: auto;
}

.bar-cocktail-glass-layout {
	position: absolute;
	width: 250px;
	height: 339px;
	background-size: contain;
}

.bar-color-circle {
	border: 1px solid #cdcdcd;
	border-radius: 10px;
	width: 20px;
	height: 20px;
	float: left;
	margin: 0 7px 3px 10px;
	cursor: pointer;
}

.bar-color-label label {
	cursor: pointer;
}

@media (min-width: 768px) {

	.bar-layout-flex {
		flex-direction: row;
	}

	.bar-layout-flex.sidebar-right {
		flex-direction: row-reverse;
	}

	.bar-layout-flex.without-left {
		flex-direction: row-reverse;
	}

	.bar-layout-flex .bar-sidebar {
		width: 30%;
	}

	.bar-layout-flex .bar-main {
		width: 70%;
	}
}

@media (min-width: 992px) {

	.bar-layout-flex .bar-sidebar {
		width: 400px;
		min-width: 400px;
	}

	.bar-layout-flex .bar-main {
		width: calc(100% - 400px);
	}
}